[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: VC8, BDB -> incompatible

From: Jim Blandy <jimb_at_red-bean.com>
Date: 2006-01-17 22:53:22 CET

On 1/17/06, Stefan Küng <tortoisesvn@gmail.com> wrote:
> But a BDB repo
> created with the official Subversion client is still incompatible.

I'm trying to read carefully, but I'm afraid I'm losing track of
what's incompatible with what.

If a BDB repository created with the newly released official
Subversion client is incompatible with old clients, then that's a bug
in the newly released official Subversion client. A showstopper, I'd
think.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Wed Jan 18 00:48:06 2006

This is an archived mail posted to the Subversion Dev mailing list.